import {
  escapeRegExp
} from "./chunk-NANOYEVH.js";

// src/hooks/useNumberInput/utils/removeSeparators.ts
var removeSeparators = (value, separator = ",") => {
  const reg = new RegExp(escapeRegExp(separator), "g");
  return value.replace(reg, "");
};

export {
  removeSeparators
};
